Subject: RE: find, ksh, and job control
From: "Rick Rankin" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 13 Mar 1999 18:44:45 -0700

Have you tried the ftp from inet utils port? I generally use that in place
of the NT one.

Rick
--
Rick Rankin
[email-masked]
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of [email-masked]
> Sent: Saturday, March 13, 1999 6:35 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Re: find, ksh, and job control
>
>
> In a message dated 3/13/99 5:23:31 PM Pacific Standard Time,
> [email-masked] writes:
>
> > If I rememebr correctly, a while ago, some user wrote he
> deleted cmd.exe and
> >  replaced is by bash.exe.
> The ftp program under NT won't run under bash.  Otherwise, I have
> no use for
> cmd.exe.
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]